# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  "FXCONV"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/sylvain/Programmes/Casio/Lumines/src/clock.c" "/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/myaddin.dir/src/clock.c.obj"
  "/home/sylvain/Programmes/Casio/Lumines/src/main.c" "/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/myaddin.dir/src/main.c.obj"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_C
  "FXCG50"
  "TARGET_FXCG50"
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/./include/openlibm"
  )
set(CMAKE_DEPENDS_CHECK_FXCONV
  "/home/sylvain/Programmes/Casio/Lumines/assets-cg/example.png" "/home/sylvain/Programmes/Casio/Lumines/build-cg/CMakeFiles/myaddin.dir/assets-cg/example.png"
  )

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_FXCONV
  "FXCG50"
  "TARGET_FXCG50"
  )

# The include file search paths:
set(CMAKE_FXCONV_TARGET_INCLUDE_PATH
  "/home/sylvain/.local/share/giteapc/Lephenixnoir/sh-elf-gcc/lib/gcc/sh3eb-elf/11.1.0/./include/openlibm"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
